<!DOCTYPE HTML>
<html>
<head>
	<title>Denkmal Festival App User story</title>
	<style type="text/css">
		body {
			font-family: verdana;
		}
		h2 {
			color: blue;
		}
		img {
			border: 2px solid black;
			padding: 0px;
		}
	</style>
</head>
<body>
	<h1>Denkmal app user story for Open Graph action: win</h1>
	<h2>1. The user runs the Denkmal Festival App on his Android/iOS device</h2>
	<img src="1.png" alt="1. step"></img>
	<h2>2. The user is asked if he wants to login to facebook</h2>
	<img src="2.png" alt="2. step"></img>
	<h2>3. The user scans QR codes he finds in certain bars in the city of Basel, Switzerland</h2>
	<img src="3.png" alt="3. step"></img>
	<h2>4. The user scores, he has found a hidden "Hirsch"</h2>
	<img src="4.png" alt="4. step"></img>
	<h2>5. The user's achievement is published on facebook</h2>
	<img src="5.png" alt="5. step"></img>
</body>
</html>